CVE-2005-3423

2005-11-01T17:02:00
ID CVE-2005-3423
Type cve
Reporter NVD
Modified 2008-09-05T16:54:21

Description

Multiple SQL injection vulnerabilities in Subdreamer 2.2.1 allow remote attackers to execute arbitrary SQL commands via (1) the loginusername parameter or (2) cookies to (a) subdreamer.php, (b) ipb2.php, (c) phpbb2.php, (d) vbulletin2.php, and (e) vbulletin3.php.